name: 'File (Field) Paths tests'
description: 'Support module for File (Field) Paths related testing.'
package: Testing
type: module
core_version_requirement: ^8.8 || ^9
dependencies:
  - filefield_paths

# Information added by Drupal.org packaging script on 2020-12-01
version: '8.x-1.0-beta5'
project: 'filefield_paths'
datestamp: 1606806674
